body  {
	background-color:#FFFFFF;
	background-image:url('../images/bg.jpg');
	background-repeat: repeat-x;
}

td,p
	{
	font-family: tahoma, century gothic; 
	font-size:14px; 
	font-style : normal;
	font-weight:normal;
	/* color:#555555; */
	color:#333333;

	line-height:19px;
	}

/*
td.form
	{
	font-family:arial narrow;
	font-size:12px;
	font-weight:bold;
	color: #006699; 
	text-decoration: none;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	}

td.form_gray
	{
	font-family:arial narrow;
	font-size:12px;
	font-weight:bold;
	color: #666666; 
	text-decoration: none;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	}
*/

input
	{
	 color:#223a5c;
	}


H1 {
	font-family: tahoma, century gothic;
	font-size: 30px;
	font-style : normal;
	font-weight:normal;
	color: #1b93ac;
}

H2 {
	font-family: century gothic;
	font-size: 18px;
	font-style : normal;
	font-weight:normal;
	color: #1b93ac;
}

big {
	font-family: georgia;
	font-size: 18px;
	font-style : italic;
	font-weight: normal;
	color: #666666;
	line-height:24px;
}


sup
	{
	font-size:xx-small;
	}

small
	{
	 font-size:xx-small;
	}

a:link, a:visited, a:active
	{
	color: #223a5c; 
	text-decoration: none;
	background-color: transparent;
	border-color: #333333;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	}

a:hover 	
	{
	color: black; 
	text-decoration: none;
	background-color: transparent;
	border-color: #666666;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	}

a.nav:link, a.nav:visited, a.nav:active
	{
	font-family:century gothic;
	font-size:15px;
	font-weight:bold;
	color: #cccccc; 
	text-decoration: none;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	}

a.nav:hover 	
	{
	font-family:century gothic;
	font-size:15px;
	font-weight:bold;
	color: #FFFFFF; 
	text-decoration: none;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	}

a.flag:link img, a.flag:visited img, a.flag:active img
	{
	border-width:1px;
	border-color:#ffffff;
	border-style: solid;
	}

a.flag:hover img
	{
	border-width:1px;
	border-color:#CCCCCC;
	border-style: solid;
	}

/*
a img {
	text-decoration: none;
	border: 0 none;
	}
	
	
a:img
	{
	border-width:1px;
	border-style: none;
	}
*/

/*
ul	
	{
	list-style-image:url('images/a1.gif');
	}	
*/

li 
	{
	/*
	list-style-type:square;
	line-height:20px;
	*/
	}
	

#clock	
	{
	font-family: Arial;
	font-size: 11px;
	font-style : normal;
	color: #999999;
	line-height: 1.2;
	}

.copyright
	{
	color:#666666;
	font-size:11px; 
	font-family:arial; 
	line-height:15px;
	text-decoration:none;
	}

.quote
	{
	color:#666666;
	font-family:georgia;
	font-size:11pt;
	font-style:italic;
	line-height:15pt;
	padding:10px;
	/*
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	*/
	}
	
.subheading
	{
	padding:1px; 
	background-color:#999999; 
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	width:617px;
	}

.subheading_black
	{
	padding:1px; 
	background-color:#000000; 
	color:white; 
	font-weight:bold;
	width:100%;
	}

.a_flag 
	{
	font-family:arial; 
	font-size:10px; 
	font-weight:bold; 
	color:#999999;
	}

#myCookieConsent {
    z-index: 999;
    min-height: 20px;
    font-family: OpenSans, arial, "sans-serif";
    padding: 10px 20px;
    background: rgba(0,0,0,0.9);
    overflow: hidden;
    position: fixed;
    color: #FFF;
    bottom: 0px;
    right: 10px;
    display: none;
    left: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
#myCookieConsent div {
    padding: 5px 0 0;
}
#myCookieConsent a {
    color: #ffba55;
    display: inline-block;
    padding: 0 10px;
}
#myCookieConsent a:hover {
	color: #fda016;
}
#myCookieConsent a#cookieButton {
    display: inline-block;
    color: #000000;
    font-size: 1.1em;
	background: #ffba55;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 20px;
    float: right;
    border-radius: 20px;
}
#myCookieConsent a#cookieButton:hover {
    background: #fda016;
	color: #000;
}